Subject: [JMAP] Status of JMAP Metadata, RefPlus and Mail Sharing drafts ahead of IETF 125
From: Mauro De Gennaro <[email-masked]>
To: JMAP IETF <[email-masked]>
Date: Mon, 9 Mar 2026 19:43:19 +0100
List-Id: JSON Meta Access Protocol <jmap.ietf.org>

Hi,

I wanted to give a quick update on three WG drafts I have been working on: JMAP Object Metadata, JMAP Enhanced Result References, and JMAP Mail Sharing.

The latest versions of these drafts include the suggestions and changes that Neil and Bron proposed. From my point of view the documents are now complete. However, if anyone has questions about the drafts or would like to propose any further changes, please send them to the list.

I would also like to know if people want to discuss any of these drafts during the JMAP session at IETF 125. If there is interest in discussion, I can ask Bron to allocate time on the agenda. Otherwise I do not have anything new to present about these drafts at the meeting.

For reference, here are the current versions:

https://datatracker.ietf.org/doc/draft-ietf-jmap-metadata/
https://datatracker.ietf.org/doc/draft-ietf-jmap-refplus/
https://datatracker.ietf.org/doc/draft-ietf-jmap-mail-sharing/

Thanks,
Mauro